Package pdf-stapler

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pdf-stapler in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • pdf-stapler-1.0.0-0.11.20191215git8753251.fc37.noarch
    • /usr/bin/python3
  • pdf-stapler-1.0.0-0.11.20191215git8753251.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b3-6.fc37
  • python3-staplelib-1.0.0-0.11.20191215git8753251.fc37.noarch
    • python(abi) = 3.11

Maintainers